
/* redone for this project */

@media print{
	.planInfoLinkWrap {	
		zoom: 80%;
	}	
	.planInfoPrintWrap{
		display: none;
	}
	.footer {
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: var(--footerbg);
	overflow: hidden;
	height: auto!important;
    padding: 6px;
}
.header {
	background-color: var(--headerbg);
	overflow: hidden;
	height: auto!important;
}
.subContentWrap
{
  padding-top: 35px;
}
}
@media only screen {
.footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: var(--footerbg);
	overflow: hidden;
	height: auto!important;
    padding: 6px;
}
.cobrand_logo {
	height: 40px;
	display: inline-block;
    float: left;
    margin-top: 16px;
}
.header {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	background-color: var(--headerbg);
	overflow: hidden;
	height: auto!important;
}
.subContentWrap
{
  padding: 111px 65px 100px 30px;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
}
.hashScroll::before {
  display: block;
  content: " ";
  margin-top: -80px;
  height: 80px;
  visibility: hidden;
  pointer-events: none;
}
}
@media (max-width: 865px) {
  h2{
    line-height: 100% !important;
  }
}
@media ( min-width:713px) and (max-width: 865px) {
  .planInfoLinkWrap {
    zoom: 80%;
  }
}
@media ( min-width:638px) and (max-width: 713px) {
  .planInfoLinkWrap {
    zoom: 70%;
  }
}
@media (max-width: 637px) {
  .planInfoLinkWrap {
    zoom: 50%;
  }
}

em {
  font-style: italic;
}

h1 {
  font-size: 50px;
  font-family: plantin,serif;
  line-height: .98;
  font-weight: 400;
  margin-bottom: 15px;
  letter-spacing: -1px;
  color: var(--h1-color);
}

h2 {
  font-size: 24px;
  line-height: 16px;
  font-weight: bold;
  color: var(--h2-color);
  margin-bottom: 13px;
}

h3 {
  font-size: 16px;
  line-height: 14px;
  font-weight: bold;
  color: var(--h3-color);
  margin-bottom: 6px;
  margin-top: 2px;
}



.loginDescWrap {
  line-height: 18px;
  margin-bottom: 13px;
}


/* added nav styles */
/* use for current section */

.subContentWrap
{
  padding: 111px 65px 100px 30px;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
  
}

.subContentWrap ul
{
  list-style-type: disc;
  line-height: 17px;
  padding-bottom: 12px;
  margin-left: 15px;
}

.subContentWrap li
{
  line-height: 1.5;
  font-family: aktiv-grotesk,sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 7px;
  margin-left: 15px;
}

.subContentWrap p
{
  line-height: 1.5;
  margin-bottom: 1rem;
  font-family: aktiv-grotesk,sans-serif;
  font-size: 16px;
  font-weight: 400;
  position: relative;

}

.subContentWrap ol
{
  list-style-type: decimal;
}

.subContentWrap ul,ol,li,strong
{
  line-height: 1.5;
  font-size: 16px;
  font-family: aktiv-grotesk,sans-serif;
}

/* not needed, perhaps */
.footerWrap
{
  text-align: left;
  line-height: 25px;
  padding-top: 15px;
  padding-bottom: 20px;
  margin-top: 10px;
  padding-left: 20px;
  background-color: #00327d;
  color: #fff;
  border-bottom: 10px solid #fff;
  border-right: 10px solid #fff;
}

.footerWrap a {
  color: #fff;
  font-weight: bold;
}

.footerWrap a:hover {
  color: #fff;
  text-decoration: none;
}


.pdpCopyright
{
  width: 950px;
  text-align: left;
  line-height: 25px;
  padding-top: 15px;
  padding-bottom: 20px;
  margin-top: 10px;
  background-color: #00327d;
  color: #fff;
}

.pdpCopyright #footerPos {
  margin-left: 20px;
}

.pdpCopyright #pdpCopyrightPos {
  margin-left: 20px;
}

.pdpCopyright a {
  color: #fff;
  font-weight: bold;
}

.pdpCopyright a:hover {
  color: #fff;
  text-decoration: none;
}

.pdpDisclaimer {
  line-height: 18px;
}

.lowIncomeTable {
  border-collapse: collapse;
  border: 1px solid #000;
  width: 700px;
  margin-bottom: 17px;
}
.lowIncomeTable td,th {
  border: 1px solid #000;
  vertical-align: top;
  padding: 7px;
  width: 33%;
  line-height: 18px;
}
.lowIncomeTable th {
  font-weight: bold;
  text-align: left;
}

.planInfoPrintWrap
{
  float: right;
  border: 1px solid #ccc;
  margin-top: 15px;
  background: var(--primary); /* Old browsers */
  cursor: pointer;
  border-radius: 26px;
}

.planInfoPrintWrap:hover
{
  border: 1px solid #666;
  background: var(--primary); /* Old browsers */

}

.planInfoPrintWrap:hover .printLink
{
  padding: 0 15px 0 15px;
  line-height: 33px;
  text-decoration: none;
}

.planInfoPrintWrap:hover .closeLink
{
  padding: 0 15px 0 15px;
  line-height: 33px;
  text-decoration: none;
  /* background-image: url('../images/printer_48.png');
  background-position: left;
  background-repeat: no-repeat; */
  color: black;
}

.planInfoLinkWrap
{
  color: black;
  background-color: #f1f1f1;
  border: 2px solid #ccc;
  padding: 20px;
  padding-bottom: 10px;
  display: inline-block;
}

.planInfoLinkWrap .left
{
  float: left;
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #aaa;
  line-height: 22px;
}

.planInfoLinkWrap .right
{
  float: left;
  line-height: 22px;
}

.printLink
{
  padding: 0 15px 0 15px;
  line-height: 33px;
  text-decoration: none;
  /* background-image: url('../images/printer_48.png');
  background-position: left;
  background-repeat: no-repeat; */
  color: white;
}


.closeLink
{
  padding: 0 15px 0 15px;
  line-height: 33px;
  text-decoration: none;
  /* background-image: url('../images/cross_48.png');
  background-position: left;
  background-repeat: no-repeat; */
  color: white;
}

.toggleWrap
{
  margin-top: 20px;
  margin-bottom: 32px;
}

.toggle
{
  font-weight: bold;
  cursor: pointer;
  color: #00327d;
  border: 1px solid #00327d;
  padding: 7px 9px 7px 9px;

}

.toggle:hover
{
  background: #f1f1f1; /* Old browsers */
  background: -moz-linear-gradient(top, #f1f1f1 0%, #ffffff 70%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(70%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f1f1f1 0%,#ffffff 70%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f1f1f1 0%,#ffffff 70%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f1f1f1 0%,#ffffff 70%); /* IE10+ */
  background: linear-gradient(top, #f1f1f1 0%,#ffffff 70%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border: 1px solid #000;
  color: #000;
}

.coverageDecisionsTable
{
  margin-bottom: 17px;
  margin-left: -5px;
}

.coverageDecisionsTable td
{
  vertical-align: top;
  padding: 5px;
  line-height: 18px;
  font-size: 16px;
  font-family: aktiv-grotesk,sans-serif;
}

.topLink
{
  margin-top: -10px;
  margin-bottom: 17px;
  /* background-image: url('../images/printer_48.png');
  background-position: left;
  background-repeat: no-repeat; */
}

.topLink a
{
  background-image: url('../images/topIcon.png');
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 10px;
}
.leftIndent {
  margin-left: 0.5in;
}

.header-center{
	max-width: 1400px;
    padding: 0 .9vw 0 .7vw;
    margin-left: auto;
    margin-right: auto;
	height: 76px;
}

.footer-center{
	max-width: 1400px;
    padding: 0 .9vw 0 .7vw;
    margin-left: auto;
    margin-right: auto;
	height: 56px;
}
.header_image{
    height: 40px;
    margin: 16px;
}
.lastUpdate{
	font-size:12px;
}